* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: rgb(173, 127, 127);
  background-image: url("/images/background.png");
  background-position: center;
  background-size: cover;
}

/* Simpel css der sørger for en responsiv centreret video på vores viewport */

#animationVideo {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  position: fixed;
}
